From: =?utf-8?b?T25kxZllaiBLb2JsacW+ZWs=?= <ondrej.koblizek@firma.seznam.cz>
Date: Wed, 8 Nov 2017 13:56:16 +0100
Subject: Incorrect sbuild user access rights in test

---
 test/test_sync.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/test/test_sync.py b/test/test_sync.py
index 4c8f856..ba02f82 100644
--- a/test/test_sync.py
+++ b/test/test_sync.py
@@ -104,6 +104,7 @@ class TestLocalFolder(TestSync):
                 os.path.join(tmpdir, 'bad_symlink')
             )
 
+    @unittest.skip("incorrect sbuild user access rights")
     def test_invalid_permissions(self):
         with TempDir() as tmpdir:
             folder = self._prepare_folder(tmpdir, invalid_permissions=True)
